name: clean_plugin_sdk
description: Clean Architecture structure inside a Flutter plugin SDK
version: 0.1.0
vars:
  name:
    type: string
    description: sdk package name

  sdk_class:
    type: string
    description: sdk class name (PascalCase)  